*{
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: 'Arimo';
	src: url('Arimo.eot');
	src: local('Arimo'),
		url('Arimo.eot?#iefix') format('embedded-opentype'),
		url('Arimo.woff') format('woff'),
		url('Arimo.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Arimo';
	src: url('Arimo-Bold.eot');
	src: local('Arimo Bold'), local('Arimo-Bold'),
		url('Arimo-Bold.eot?#iefix') format('embedded-opentype'),
		url('Arimo-Bold.woff') format('woff'),
		url('Arimo-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

section {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%) 
}
table{
	border-spacing: 0;
}

.background{
	width: 1192px;
	height: 736px;
	background-color: #3a4965;
}

.box{
	position: absolute;
	width: 1138px;
	height: 680px;
	background-color: #e3e3e3;
	margin: 24px 30px 32px 22px;
}
.box-table{
	display: flex;
	flex-direction: row;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.27);
}

.colon-1{
	width: 310px;
	height: 680px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.27);
	text-align: center;
}
.colon-2{
	width: 276px;
	height: 680px; 
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.27);
	text-align: center;
}

.bckg-1{
	background-color: #fafafa;
}
.bckg-2{
	background-color: #f2f2f2;
	height: 69px;
	font-family: 'Arimo', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #484848;
	text-transform: uppercase;
}
.bckg-3{
	background-color: #e3e3e3;
	height: 69px;
	font-family: 'Arimo', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #484848;
	text-transform: uppercase;
}

.stroke-x2{
	position: relative;
}

.stroke-x2 span.span-1{
	position: absolute;
	left: 245px;
	top: 25px;
}
.span-2{
	position: absolute;
	left: 83px;
	top: 25px;
}

.choose{
	height: 155px;
}
.your{
	font-family: 'Arimo', sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #484848;
	line-height: 28px;
	text-transform: uppercase;

}
.plan{
	font-family: 'Arimo', sans-serif;
	font-weight: bold;
	font-size: 30px;
	color: #484848;
	line-height: 28px;
	text-transform: uppercase;
}

.color{
	height: 70px;
	font-family: 'Arimo', sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
}
.color-1{
	background-color: #89c331;
}
.color-2{
	background-color: #f04a56;
}
.color-3{
	background-color: #20807c;
}

.price{
	height: 85px;
}
.fl-b{
	display: flex;
	text-align: left;
}
.big-price{
	font-family: 'Arimo', sans-serif;
	font-weight: bold;
	font-size: 60px;
	color: #484848;
	line-height: 0;
	padding-top: 18px;
	padding-left: 30px;
}
.big-price-2{
	font-family: 'Arimo', sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #484848;
	line-height: 0;
	padding-top: 18px;
}
.big-price-text{
	font-family: 'Arimo', sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #484848;
	text-transform: uppercase;
}

i{
	font-family: 'FontAwesome' !important;
	color: #848484;
}

.footer-tr{
	height: 110px;
	
}
.footer-tr-1{
	background-color: #ddd;
}
.footer-button-1{
	padding: 19px 44px 10px 45px;
	border-radius: 5px;
	border-bottom: 7px solid #404040;
	background-color: #484848;
	text-decoration: none;
	font-family: 'Arimo', sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}
.footer-button-1:hover{
	background-color: #404040;
}

.footer-tr-2{
	background-color: #eeeeee;
}
.footer-button-2{
	padding: 19px 44px 10px 45px;
	border-radius: 5px;
	border-bottom: 7px solid #79b027;
	background-color: #89c331;
	text-decoration: none;
	font-family: 'Arimo', sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}
.footer-button-2:hover{
	background-color: #79b027;
}

.footer-tr-3{
	background-color: #f4f4f4;
}
.footer-button-3{
	padding: 19px 44px 10px 45px;
	border-radius: 5px;
	border-bottom: 7px solid #df3a46;
	background-color: #f04a56;
	text-decoration: none;
	font-family: 'Arimo', sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}
.footer-button-3:hover{
	background-color: #df3a46;
}

.footer-tr-4{
	background-color: #eeeeee;
}
.footer-button-4{
	padding: 19px 44px 10px 45px;
	border-radius: 5px;
	border-bottom: 7px solid #16736f;
	background-color: #20807c;
	text-decoration: none;
	font-family: 'Arimo', sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}
.footer-button-4:hover{
	background-color: #16736f;
}

